input[type=text].error,
input[type=email].error,
input[type=tel].error,
select.error,
textarea.error,
.checkbox label input.error + span::before,
.checkbox label:has( input.error) ~ label span::before,
.radio label input.error + span::before,
.radio label:has( input.error) ~ label span::before{
  border-color: #FE2C53;
}

.validation{
  display: none;
  color: #E02E72;
  font-size: 90%;
  margin-top: 0.5em;
}

.error + .validation,
div:has( .error) + .validation{ display: block; }

.contact-honeypot{
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}
